const mongoose = require("mongoose");

const teenpattiTableSchema = new mongoose.Schema(
    {
        session: Number,
        result: { type: Number, default: 0 },
        seat_1: { type: Number, default: 0 },
        seat_2: { type: Number, default: 0 },
        seat_3: { type: Number, default: 0 },
    },
    {
        timestamps: true,
        versionKey: false,
    }
);

module.exports = mongoose.model("teenpatti_table", teenpattiTableSchema);
